export declare class TimeConversionUtils {
    static convertTimeToMinutes(time: any): number;
    static convertTimeToMinutesNullable(time: any): number;
    static convertMinuteToTime(minutes: any, monthMinute?: boolean): string | number;
}
